
Member Nodes - MNDeployment #3690

Digital Library of Vertebrate Morphology, University of Texas

2013-03-22 17:03 - Laura Moyers

Status: New Start date:  

Priority: Low Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

From DataONE website "contact us" – How to, link to data providers

Website:  http://www.digimorph.org/

Entity:  Digital Library of Vertebrate Morphology, University of Texas

POC:  rowe@mail.utexas.edu

Date of inquiry:  6/12/12

Responder:  Amber Budden

Date of response:  6/8/12

Response:   Become a MN

History

#1 - 2014-09-23 15:38 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers

#2 - 2015-11-19 17:53 - Laura Moyers

- Priority changed from Normal to Low

Our last communication was email to them 11/2013 inquiring about their interest, etc.  No response.  Perhaps there has been a change in personnel? 

POC at that time was Dr Timothy Rowe: rowe@mail.utexas.edu
